Subject: [trill] TRILL: Appointed Forwarders - draft-eastlake-trill-rfc6439bis-01.txt (10/6/2015 to 10/9/2015)

From: "Susan Hares" <[email-masked]>
Date: Tue, 6 Oct 2015 13:28:15 -0400

This begins a 2 week WG Call on the draft-eastklake-trill-rfc6439bis-01.txt
which you can find at: 

http://datatracker.ietf.org/doc/draft-eastlake-trill-rfc6439bis/

This document clarifies and updates the Appointed Forwarder mechanism. It
updates RFC 6325, updates RFC 7177, and obsoletes RFC 6439.

In your comments please comment, 

1)      Do you find the clarification of the Appointed Forwarded mechanism
technically correct and clear? 

2)      Will this help deployments of TRILL? 

Sue Hares and Jon Hudson

---

From: Linda Dunbar <[email-masked]>
Date: Tue, 6 Oct 2015 21:24:06 +0000

Support.

Linda

From: trill [mailto:[email-masked]] On Behalf Of Susan Hares
Sent: Tuesday, October 06, 2015 12:28 PM
To: [email-masked]
Cc: 'Donald Eastlake'; 'Jon Hudson'
Subject: [trill] TRILL: Appointed Forwarders - draft-eastlake-trill-rfc6439bis-01.txt (10/6/2015 to 10/9/2015)

This begins a 2 week WG Call on the draft-eastklake-trill-rfc6439bis-01.txt which you can find at:

This document clarifies and updates the Appointed Forwarder mechanism. It updates RFC 6325, updates RFC 7177, and obsoletes RFC 6439.

1)      Do you find the clarification of the Appointed Forwarded mechanism technically correct and clear?

Sue Hares and Jon Hudson

---

From: Mohammed Umair <[email-masked]>
Date: Fri, 9 Oct 2015 23:15:50 +0530

Support.

Using this draft customers can have AF algorithm of their own choice. This
draft also helps customers to have end-station

VLANs enabled in discrete or their own way, which earlier versions lack,
due to restriction in Hello PDU.

Regards,

Umair

*From:* trill [mailto:[email-masked]] *On Behalf Of *Susan Hares
*Sent:* Tuesday, October 06, 2015 10:58 PM
*To:* [email-masked]
*Cc:* 'Donald Eastlake'; 'Jon Hudson'
*Subject:* [trill] TRILL: Appointed Forwarders -
draft-eastlake-trill-rfc6439bis-01.txt (10/6/2015 to 10/9/2015)

Sue Hares and Jon Hudson

-- 
.